ONVIF::PTZ::Types::MediaCapabilitiesExtension(3)

NAME
ONVIF::PTZ::Types::MediaCapabilitiesExtension

DESCRIPTION
Perl data type class for the XML Schema defined complexType MediaCapabilitiesExtension from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   ProfileCapabilities

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::MediaCapabilitiesExtension
   ProfileCapabilities =>  { # ONVIF::PTZ::Types::ProfileCapabilities
     MaximumNumberOfProfiles =>  $some_value, # int
   },
 },

AUTHOR
Generated by SOAP::WSDL